## python-wget 3.2

=== debian/changelog ===
python-wget (3.2-3) unstable; urgency=medium

  * Team upload.
  * Rename d/tests/control.autodep8 to d/tests/control.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Bump standards version to 4.4.0 (no changes).
  * Bump debhelper compat level to 12.

 -- Ondřej Nový <onovy@debian.org>  Thu, 01 Aug 2019 12:27:34 +0200

python-wget (3.2-2) unstable; urgency=medium

  * Team upload.
  * Fixed homepage (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Enable autopkgtest-pkg-python testsuite
  * Drop python-urllib3 from runtime depends (Closes: #914506)
  * Add download autopkgtest
  * Bump standards version to 4.2.1 (no changes)
  * Bump debhelper compat level to 11

 -- Ondřej Nový <onovy@debian.org>  Sat, 24 Nov 2018 17:50:36 +0100

python-wget (3.2-1) unstable; urgency=medium

  * Upstream update

 -- Balasankar C <balasankarc@autistici.org>  Sun, 08 Nov 2015 10:47:46 +0530
