=== debian/control ===
Source: python-wget
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/python-team/modules/python-wget.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-wget
Homepage: https://bitbucket.org/techtonik/python-wget/
Testsuite: autopkgtest-pkg-python

Package: python3-wget
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: pure Python download utility for Python 3
 This package installs the wget module for Python version 3.x. wget module
 can be used to perform basic network downloads inside a Python script.
 .
 More information about the usage can be found at README.txt.
