=== debian/tests/control ===
Tests: download-py3
Depends: python3-all, python3-wget, ca-certificates
